package cn.com.countrygarden.bi.main.service.performance;


import cn.com.countrygarden.bi.main.core.Service;
import cn.com.countrygarden.bi.main.model.performance.PerformanceStatistics;

import java.util.List;

public interface PerformanceStatisticsService extends Service<PerformanceStatistics> {
    public List<PerformanceStatistics> selectList(PerformanceStatistics statistics);
    public int insertStatisticsList(List<PerformanceStatistics> statisticsList);
    public void updateStatisticsList(List<PerformanceStatistics> statisticsList);
}
